/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.2
*/
#header-outer.transparent #top nav > ul > li > a {
	opacity:1 !important;
}	
.wpb_text_column {
    margin-bottom: 0px !important;
}
.lookFutureSec > .row-bg-wrap .row-bg {
    background: linear-gradient(180deg, #FFF 49.88%, #C7B08D 126.05%);	
}
/* home page css start */
a.homeHeroBtn {
    position: relative;
    margin-bottom: 0;
    margin-left: 10px;
    padding: 14px 52px !important;
}













a.homeHeroBtn:before {
    content: '';
    position: absolute;
    border: 1px solid #fff;
    width: 110%;
    height: 138%;
    left: 0;
    top: 0;
    margin: -10px 0 0 -12px;
	border-radius: 100px !important;
}
.homeHeroSec a.nectar-button {
    font-size: 16px;
    border: 4px solid rgba(52, 52, 66, 0.01) !important;
    background-color: #fff !important;
    box-shadow: 0px 0px 0px 1px #FFF;
    color: #27303F;
    padding: 14px 50px;
/*     border-radius: 0 !important; */
}
.innerPageHeroSec .homeHeroInnerCol > .vc_column-inner:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 2px;
    background-color: #FFFFFF;
    left: 0;
    top: 0;
}
.innerPageHeroSec .homeHeroInnerCol > .vc_column-inner > .wpb_wrapper {
    padding-left: 60px;
}
.homeHeroSec .homeHeroInnerCol > .vc_column-inner:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 2px;
    background-color: #FFFFFF;
    left: 0;
    top: 0;
}

.homeHeroSec .homeHeroInnerCol > .vc_column-inner > .wpb_wrapper {
    padding-left: 60px;
}
.ourMessageSec .missionContentCol > .vc_column-inner .wpb_text_column {
    margin-bottom: 20px;
}
.ourMessageSec .missionContentCol > .vc_column-inner .wpb_wrapper h2 {
    color:#27303F;
}
.ourMessageSec .missionContentCol > .vc_column-inner .wpb_wrapper p {
    color:#27303F;
}
.ourMessageSec ul.nectar-parallax-scene li.layer:nth-child(2) > div {
    background-size: 460px;
    background-repeat: no-repeat;
    background-position: top right;
    left: -190px;
    right: 0px;
    /* margin: 0 0 0 auto; */
    top: -20px;
}
.ourTeamSection .ourTeamContentCol > .vc_column-inner {
	align-items:center;
}
.ourUpdatesSec > .row-bg-wrap .inner-wrap .row-bg {
	    background: linear-gradient(270deg, #F9F6F4 69.99%, #B6996A 70%), linear-gradient(270deg, rgba(199, 176, 141, 0.05) 70.2%, #C7B08D 70.34%);
   		 background-size: 100% !important;
}

a.borderButton {
    position: relative;
    padding: 14px 60px !important;
	margin-bottom: 0;
}
a.borderButton:before {
/*     content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 103%;
    height: 110%;
    margin: -6px 0 0 -7px;
    border: 4px solid rgba(52, 52, 66, 0.01);
    box-shadow: 0px 0px 0px 1px #C7B08D;
	border-radius: 100px !important; */
}


a.borderWhiteButton {
    position: relative;
    margin-left: 10px;
    padding: 14px 60px !important;
	margin-bottom: 0;
	border: 2px solid #C7B08D;
}
a.borderWhiteButton:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 105%;
    height: 120%;
    border: 1px solid #fff;
    margin: -5px 0 0 -6px;
}
.ourPortfolioSec > .row-bg-wrap .row-bg {
/*     background: linear-gradient(180deg, #FFF 49.88%, #C7B08D 126.05%); */
}
/* home page css end */

/* footer css start */

.footerMainSec .footerImgCol img {
	max-height: 180px;
	max-width: 100%;
	width: auto;
}

.footerMainSec .menu-footer-menu-container ul {
/*     display: flex; */
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
    /* gap: 30px; */
}

.footerMainSec .menu-footer-menu-container ul li {
	list-style: none;
	margin-bottom: 10px;
}

.footerMainSec .menu-footer-menu-container ul li:last-child {
	margin:0;
}

.footerMainSec .menu-footer-menu-container ul li a {
    color: #35475D !important;
    font-size: 14px;
    line-height: 20px;
}
.footerMainSec .menu-footer-menu-container ul li a:hover {
	color:#C7B08D !important;
}
.footerMainSec .footerLinkingCol > .vc_column-inner .wpb_wrapper h6 {
	font-size: 16px !important;
	line-height: 24px !important;
	color: #35475D;
	font-weight: 700;
	margin-bottom: 20px;
}
.footerMainSec .footerLinkingCol > .vc_column-inner .wpb_wrapper p a {
    font-size: 14px;
    line-height: 20px;
    color: #35475D;
}
.footerMainSec .footerLinkingCol > .vc_column-inner .wpb_wrapper p a:hover {
	color:#C7B08D;
}
.footerMainSec .footerLinkingCol > .vc_column-inner .wpb_text_column {
	margin:0px ;
}
.footerMainSec .footerIndependentCol > .vc_column-inner .wpb_wrapper p {
	font-size:14px;
	line-height:22px;
}
/* .footerMainSec .divider-wrap {
	background: #F1F1F5;
	opacity: 0.3;
} */
.footerMainSec .copyRightRow .copyRightInnerCol > .vc_column-inner .wpb_wrapper p {
	font-size:14px;
	line-height:22px;
	color:#E2E7EE;
}
.footerMainSec .copyRightRow .copyRightInnerCol > .vc_column-inner .wpb_wrapper p a  {
	color:#E2E7EE;
}
.footerMainSec .copyRightRow .copyRightInnerCol > .vc_column-inner .wpb_wrapper p a:hover  {
	color:#C7B08D;
}
.footerMainSec .copyRightRow .copyLadSolution {
	text-align: end;
}
ul.socialIcon {
    margin: 0;
}
ul.socialIcon li {
    list-style: none;
}
ul.socialIcon li a {
    color: #FFF;
}
/* footer css end */

/* our team css start */
.investmentTeamSec .investmentTeamInnerCol > .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 16px;
}
.investmentTeamSec .investmentTeamInnerCol > .vc_column-inner > .wpb_wrapper .team-member {
    width: 24%;
    padding: 22px;
    background: #fff;
    margin: 0;
	position:relative;
	border: 1px solid rgba(53, 71, 93, 0.20);
	transition:0.3s;
}
.investmentTeamSec .investmentTeamInnerCol > .vc_column-inner > .wpb_wrapper .team-member:hover {
	transform: scale(1.02) perspective(0px);
	box-shadow: 4px 4px 4px rgba(60, 60, 93, 0.33);
}
.investmentTeamInnerCol > .vc_column-inner .team-member .team-member-image .team-member-image-inner img {
	width: 100%;
}

.investmentTeamInnerCol > .vc_column-inner .team-meta {
	display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
.investmentTeamInnerCol > .vc_column-inner .team-meta h3 {
	font-size: 24px;
    line-height: 32px;
    font-weight: 500;
    color: #0B223C;
    margin: 0;
}
.investmentTeamInnerCol > .vc_column-inner .team-meta h5 {
    font-size: 16px;
    line-height: 24px;
    color: #35475D;
}
.nectar_team_member_overlay .bottom_meta a {
    padding: 0px 0 0 0 !important;
}
 .bottom_meta a i {
    color: #006699 !important;
    font-weight: 400 !important;
    font-size: 40px !important;
    border-radius: 6px !important;
}
.nectar_team_member_overlay {
    background-color: #000000a1;
}
.nectar_team_member_overlay .inner-wrap {
    flex-direction: row-reverse;
    max-width: 1100px;
    height: 640px;
    margin: 0 auto;
    top: 15%;
    background-color: #fff;
}
.nectar_team_member_overlay .team_member_details {
    padding: 40px 60px;
    overflow-y: hidden;
    width: 60%;
}
.nectar_team_member_overlay .team_member_picture {
	position: relative;
	width: 40%;
	background-color: #C7B08D;
}
.nectar_team_member_overlay .team-desc {
	font-size:18px !important;
	line-height:26px !important;
	color:#9DACAB ;
}
.nectar_team_member_overlay .bio-inner h2 {
    color: #000000;
    font-size: 34px;
    line-height: 40px;
    margin-bottom: 10px !important;
}
.nectar_team_member_overlay .bio-inner .title {
	color: #000000;
	font-weight: 500;
}
.investmentTeamInnerCol > .vc_column-inner .team-member {
	position:relative;
}
/* .investmentTeamInnerCol > .vc_column-inner .team-member .nectar_team_bio {
	display:block !important;
} */
.investmentTeamInnerCol > .vc_column-inner .team-member .nectar_team_bio .bottom_meta {
    position: absolute;
    right: 30px;
    bottom: 40px;
}
.investmentTeamInnerCol > .vc_column-inner .team-member .nectar_team_bio p {
    display: none;
}
.nectar_team_member_overlay  .nectar_team_bio p {
    display: block;
} 
.investmentTeamInnerCol > .vc_column-inner .team-member .team-member-image {
	margin-bottom:10px !important;
}
.ourTeamBespokeSec ul.nectar-parallax-scene li.layer:nth-child(2) > DIV {
    background-position: top right;
    background-size: 250px;
    background-repeat: no-repeat;
    /* margin: 0 auto; */
    left: -480px;
    right: 0;
    top: 0px;
}
.ourNewPortfolioSec .investmentTeamInnerCol > .vc_column-inner .team-meta {
	display:none;
}
/* our team css end */

/* our message css start */
.coreValueSec  {
	display:none;
}
.coreValueSec > .row-bg-wrap .row-bg  {
	background: linear-gradient(180deg, #FFF 49.88%, #C7B08D 126.05%);
}
.coreValueSec .valueInnerBoxCol > .vc_column-inner {
    padding: 35px 40px;
    border: 1px solid rgba(53, 71, 93, 0.20);
    background: #FFF;
    box-shadow: 0px 3px 24px 1px rgba(0, 0, 0, 0.05);
}
.coreValueSec .valueInnerBoxCol > .vc_column-inner .img-with-aniamtion-wrap .hover-wrap {
	margin: 0;
}
.coreValueSec .valueInnerBoxCol > .vc_column-inner .wpb_wrapper h6 {
    color: #27303F;
    font-family: auto;
}
.coreValueSec .valueInnerBoxCol > .vc_column-inner .wpb_wrapper p {
    font-size: 16px;
    line-height: 26px;
    color: #5D5D68;
}
.fromFounderSec  .founderContentCol > .vc_column-inner .wpb_text_column.wpb_content_element {
    margin: 0;
}
.coreVlueInnerHeadingCol > .vc_column-inner .wpb_text_column.wpb_content_element {
    margin: 0;
}
.coreVlueInnerHeadingCol > .vc_column-inner .wpb_wrapper h2 {
    color: #35475D !important;
}
.coreVlueInnerHeadingCol > .vc_column-inner .wpb_wrapper h6 {
    color: #35475D !important;
}
.fromFounderSec .founderContentCol > .vc_column-inner .wpb_wrapper h2 {
    color: #27303F;
}
.fromFounderSec .founderContentCol > .vc_column-inner .wpb_wrapper p {
    color: #27303F;
}
.ourTeamSection   .ourTeamContentCol  > .vc_column-inner .wpb_text_column.wpb_content_element {
    margin: 0;
}
.fromFounderSec  ul.nectar-parallax-scene li.layer:nth-child(2) > div {
    background-size: 500px;
    background-repeat: no-repeat;
    left: 410px;
    right: 0;
    background-position: top;
    margin: 0 auto;
}
/* our message css end */

.strategyIndustriesSec .industiresStrategyInnerBox > .vc_column-inner {
    padding: 40px 22px;
    border: 1px solid rgba(53, 71, 93, 0.20);
    background: #FCFBF9;
}
.strategyIndustriesSec .industiresStrategyInnerBox > .vc_column-inner .wpb_wrapper h6 {
	font-family: auto;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .wpb_wrapper h4 {
	color:#27303F;
}
.strategyIndustriesSec .IndustryFancyBoxCol  > .vc_column-inner > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	row-gap: 20px;
}

.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box {
    width: 32%;
    padding: 40px 22px;
	border: 1px solid rgba(53, 71, 93, 0.20);
	background: #FCFBF9;
	min-height: 200px;
	height: 100%;
	margin-bottom: 0;
}
.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box  .image-wrap .box-bg {
	padding-bottom: calc((1 / 1) * 60%);
    background-size: contain;
    background-repeat: no-repeat;
}
.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box .text {
    padding: 0;
    margin-top: 20px;
}

.strategyIndustriesSec .IndustryFancyBoxCol > .vc_column-inner > .wpb_wrapper .nectar-fancy-box .text h6 {
    font-size: 24px;
    font-family: auto;
    line-height: 32px;
	text-align:center;
}

/* .whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul {
	padding-left: 30px;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li {
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    font-family: auto;
    padding: 20px 113px 20px 50px !important;
    background-color: #828C97;
    color: #27303F;
    margin-bottom: 10px;
    position: relative;
    width: 500px;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li:hover {
    background-color: #C7B08D;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li i {
	font-size: 28px;
	line-height: 76px;
	left: 20px;
	color: #fff;
	font-weight: 700;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul ul li em {
    font-style: normal;
    width: 90px;
    display: block;
    height: 90px;
    border-radius: 100px;
    background-color: #828C97;
    text-align: center;
    position: absolute;
    right: -45px;
    left: 0px;
    top: 10px;
    line-height: 48px;
    padding: 20px;
    margin: 0 0 0 auto;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul {
	position:relative;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .nectar-fancy-ul:before {
    position: absolute;
    width: 400px;
    height: 100%;
    background-image: url(https://newweb.interlockequity.com/wp-content/uploads/2025/06/Border.webp);
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
    top: -10px;
	left: 10px;
} */
.whereFocusSec {
	position: relative;
}
.whereFocusSec .focusImageCol {
    position: absolute;
    top: -300px;
	right: 300px;
}
.whereFocusSec .weFocusContentCol > .vc_column-inner .wpb_wrapper h2 {
	color:#FFFFFF;
}
.whereFocusSec .weFocusContentCol > .vc_column-inner .wpb_wrapper p {
	color:#FFFFFF;
}
.whereFocusSec ul.nectar-parallax-scene li.layer:nth-child(2) > div {
    background-size: 400px;
    background-repeat: no-repeat;
    left: 0;
    right: 0;
    /* margin: 0 auto; */
    background-position: center;
    top: 0;
}

.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext {
	padding: 19px 30px;
	width:600px;
	margin-bottom: 0px;
}  
.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-icon {
	left: 30px;
    top: 35px;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-icon img {
	width: 100%;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-text {
	max-width: 530px;
	padding-left: 80px;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext .iwt-text h4 {
    margin: 0;
    line-height: 40px;	
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext:hover {
    background: #35475D;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext:hover h4 {
    color: #fff;
}
.whereFocusSec .investmentCriteriaList > .vc_column-inner .iwithtext:hover .iwt-icon img {
    filter: brightness(3);
}
/* contact us css start */

.contactContentCol > .vc_column-inner .wpb_text_column.wpb_content_element {
    margin: 0;
}
.contactContentCol > .vc_column-inner .wpb_wrapper h6 {
    width: 350px;	
}
.contactContentCol > .vc_column-inner .wpb_wrapper h6 a {
    font-size: 20px;
    line-height: 2px;
    color: #fff;
}
.contactUsFormCol > .vc_column-inner .wpb_text_column.wpb_content_element {
    margin-bottom: 10px;
}

.contactUsFormCol > .vc_column-inner .gform_heading {
    display: none;
}

.contactUsFormCol > .vc_column-inner .gf_browser_chrome {
    margin: 0;
}

.contactUsFormCol > .vc_column-inner legend.gfield_label {
    font-size: 16px !important;
    line-height: 24px;
    font-weight: 400 !important;
}
.contactUsFormCol > .vc_column-inner  label.gfield_label {
	font-size: 16px !important;
	line-height: 24px;
	font-weight: 400 !important;
}
.contactUsFormCol > .vc_column-inner  .ginput_container input {
    background-color: #F3F3F3 !important;
    border: 0.5px solid #C7B08D;
}
.contactUsFormCol > .vc_column-inner  .ginput_container textarea {
    background-color: #F3F3F3 !important;
    border: 0.5px solid #C7B08D;
	height: 120px !important;
}
.contactUsFormCol > .vc_column-inner {
    border: 0.78px solid rgba(255, 255, 255, 0.60);
    background: rgba(249, 246, 244, 0.20);
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.20), 0px 8px 12px 0px rgba(0, 0, 0, 0.22);
    backdrop-filter: blur(8px);
}
.contactUsFormCol > .vc_column-inner .gfield_required  span.gfield_required {
    color: #fff !important;
}
/* contact us css end */

/* Our Team CSS */

.investmentTeamInnerCol .team-member {
  opacity: 0;
  transform: translateY(40px);
  transition: opacity 0.8s ease-in-out, transform 0.8s ease-in-out;
}
.investmentTeamInnerCol .team-member.visible {
  opacity: 1;
  transform: translateY(0);
}
/*  */


/* our portfolio css start */

.ourPortfolioDigitalSec .applyDigitalContentCol > .vc_column-inner .wpb_text_column.wpb_content_element {
    margin: 0;
}
/* .ourPortfolioDigitalSec .applyDigitalContentCol > .vc_column-inner {
    padding: 100px 150px 100px 300px ;
} */
.ourPortfolioDigitalSec {
	position:relative;
}
.ourPortfolioDigitalSec .applyDigitalImageCol {
	position:absolute;
	left:120px;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	width: 100% !important;
	max-width: 420px !important;
} 
.ourPortfolioDigitalSec .applyDigitalImageCol > .vc_column-inner .nectar_cascading_images {
	max-width: 100%;
}
.ourPortfolioDigitalSec .applyDigitalContentCol {
	margin: 0 0 0 auto !important;
}
.orangePortfolioSec .applyDigitalContentCol {
    margin: 0 auto 0 0 !important;
}
.orangePortfolioSec .applyDigitalImageCol {
    position: absolute;
    left: 0;
    right: 100px;
    top: 0;
    bottom: 0;
    margin: 0 0 0 auto !important;
    width: 100% !important;
    max-width: 420px !important;
}
.ourPortfolioDigitalSec  .applyDigitalContentCol > .vc_column-inner {
	height: 100% !important;
	min-height: 700px;
}
.orangePortfolioSec .applyDigitalContentCol > .vc_column-inner .wpb_wrapper a {
    color: #35475D;
    font-weight: 600;
}
.ourPortfolioDigitalSec .applyDigitalContentCol > .vc_column-inner .wpb_wrapper a {
    font-weight: 600;
}

/* our portfolio css end */

/* ou updates css start */

/* Blog Single Page CSS */

body.wp-singular.post-template-default.single.single-post .post .content-inner {
    padding-bottom: 0;
}
body.wp-singular.post-template-default.single.single-post h3.related-title {
	height: 0;
	padding-top: 100PX !important;
	margin: 0 !important;
}
/*  */


/* our updates css end */

@media only screen and (min-width: 1000px) {
    .masonry-blog-item {
        width: 48.5%;
    }
}
.post h3.title {
    margin-bottom: 8px !important;
    font-size: 28px !important;
    line-height: 38px !important;
}
.related-post-wrap .row-bg-wrap .row-bg {
    background-color: #F9F6F4 !important;
}
body .related-posts[data-style=material] .inner-wrap {
	background-color: #fff;
}
.single.single-post .section-title h1 {
    max-width: 100% !important;
    font-size: 48px !important;
    line-height: 1.3 !important;
    margin-bottom: 25px !important;
}
.masonry.material .post .post-featured-img {
	background-color: #fff !important;
}
body.archive .page-header-no-bg {
    background-color: #F9F6F4 !important;
}


.footerTops ul.nectar-parallax-scene li.layer:nth-child(2) > div {
    background-size: auto;
    background-repeat: no-repeat;
    background-position: top right;
}

.investmentTeamSec ul.nectar-parallax-scene li.layer:nth-child(2) > div {
	background-size: auto;
	background-repeat: no-repeat;
	background-position: top right;
	margin-left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.ourNewPortfolioSec ul.nectar-parallax-scene li.layer:nth-child(2) > div {
	background-size: auto;
	background-repeat: no-repeat;
	background-position: top right;
	margin-left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}



/* core value cycle css start */

    .circle-container {
		position: relative;
		width: 700px;
		height: 700px;
		margin: 0 auto;
    }
    .circle-container .circle-button.active {
       border-radius: 800px;
        border: 0.675px solid #FFF;
        background: var(--Primary-Color-01, #C7B08D);
        box-shadow: 0px 9.925px 19.851px 0px rgba(0, 0, 0, 0.06), 0px 68.486px 65.508px 0px rgba(0, 0, 0, 0.08);
        color: #fff;
    }
    .circle-container .center-circle {
        position: absolute;
        top: 45%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        padding: 20px;
        font-size: 22px;
        font-weight: 600;
        z-index: 2;
        line-height: 30px;
        color: #5D5D68;
    }
     .circle-container .circle-image {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .circle-container .circle-image img {
        width: 750px;
        height: 100%;
        text-align: center;
    }
   .circle-container .circle-button {
     position: absolute;
    padding: 16px 22px;
    cursor: pointer;
    font-weight: 500;
    transition: background 0.3s;
    z-index: 2;
    border-radius: 800px;
    border: 1px solid var(--Primary-Color-01, #C7B08D);
    background: #FFF;
    box-shadow: 0px 9.925px 19.851px 0px rgba(0, 0, 0, 0.06), 0px 68.486px 65.508px 0px rgba(0, 0, 0, 0.08);
    width: 260px;
    text-align: center;
    font-size: 26px;
    line-height: 36px;
    font-weight: 500;
    color: #35475D;
    }

    .circle-container .circle-button:hover {
        border-radius: 800px;
        border: 0.675px solid #FFF;
        background: var(--Primary-Color-01, #C7B08D);
        box-shadow: 0px 9.925px 19.851px 0px rgba(0, 0, 0, 0.06), 0px 68.486px 65.508px 0px rgba(0, 0, 0, 0.08);
        color: #fff;
    }

   .circle-container .top { top: -20px; left: 50%; transform: translateX(-50%); }
    .circle-container .bottom { bottom: -20px; left: 50%; transform: translateX(-50%); }
    .circle-container .left { left: -180px; top: 50%; transform: translateY(-50%); }
    .circle-container .right { right: -180px; top: 50%; transform: translateY(-50%); }

    .circle-container .top-right { top: 20%; right: -140px; }
   .circle-container  .bottom-right { bottom: 20%; right: -100px; }
    .circle-container .bottom-left { bottom: 20%; left: -100px; }
    .circle-container .top-left { top: 20%; left: -140px; }


/* core value cycle css ends */